/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_c.css
$Revision: 1.1 $
-----------------------------------------------------*/

#main{
background-color:transparent;
float: left;
width: 395px;
margin:0;
padding:0;
}

#sub_a{
background-color:transparent;
float: left;
z-index: 1;
width:193px;
margin:0 10px 0 0 ;
padding:0;
overflow:hidden;
}

#sub_b{
background-color:transparent;
float: right;
z-index: 2;
width:193px;
margin:0;
padding:0;
}

